<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/km-base.xml">

  <sim>

    <description>Caspian Sea Monster (YASim)</description>
    <author>BARANGER Emmanuel (3D/FDM)</author>

    <aircraft-version>0.3</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/km-yasim</aero>

    <type type="string">seaplane</type>

    <rating>
      <FDM      type="int"> 2 </FDM>
      <systems  type="int"> 1 </systems>
      <cockpit  type="int"> 1 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/km-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/km-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/km-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/km-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/km-4.png</path>
      </preview>
    </previews>

    <tags>
      <tag>Alekseyev-Central-Hydrofoil-Design-Bureau</tag>
      <tag>ekranoplan</tag>
      <tag>bomber</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>jet</tag>
      <tag>10-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
